# Uses of Class
org.jdesktop.application.ActionManager

Packages that use ActionManager
Package
Description
org.jdesktop.application

## Uses of ActionManager in org.jdesktop.application

Methods in org.jdesktop.application that return ActionManager
Modifier and Type
Method
Description
`final ActionManager`
ApplicationContext.`getActionManager()`
Return this application's ActionManager.
Methods in org.jdesktop.application with parameters of type ActionManager
Modifier and Type
Method
Description
`protected void`
ApplicationContext.`setActionManager(ActionManager actionManager)`
Change this application's `ActionManager`.